/*   
Theme Name: 2000m2 v1.1
Theme URI:
Description: 2000m2
Author: Philipp Striegler
Author URI: http://www.philippstriegler.de/
Template: dorayaki
Version: 1.1
*/
@import url('../dorayaki/style.css');

body {
    -moz-hyphens: auto;
    color: #565656;
    font-family: 'Lato','Helvetica Neue',Arial,sans-serif;
}

#main-wrap {
	min-height: 450px; 
	height: auto !important; 
	height: 450px; 
	padding: 15px 0 25px;
}

h1, h2, h3, h4, h5, h6 {
    color: #565656;
	text-transform: none;
    text-rendering: optimizelegibility;
    word-wrap: break-word;
}
body.home div code h2.centered {
	float: left;
	width: 100%;
}
body.home h2 {
    font-size: 1.7rem;
    line-height: 1.6;
    font-family: 'Domine',Georgia,serif;
    font-weight: 300;
    margin-bottom: 30px;
}
body.home h2 a {
    padding: 3px 4px;
    background: #e0e0e0;
    color: #3f3f3f;
}
body.home h2 a:hover {
    background: #9cae42;
    text-decoration: none;
    color: #fff;
}
body.home #main-wrap h3 {
    font-size: 1rem;
    margin: 36px 0 40px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #aeaeae;
    display: table;
    white-space: nowrap;
}
body.home #main-wrap h3:before,
body.home #main-wrap h3:after {
    border-top: 5px solid #ddd;
    content: "";
    display: table-cell;
    position: relative;
    top: 0.5em;
    width: 45%;
}
body.home #main-wrap h3:before {
    right: 1.5%;
}
body.home #main-wrap h3:after {
    left: 1.5%;
}

.entry-header h1.entry-title, 
.entry-header h2.entry-title {
	font-size: 20px;
	font-size: 1.2rem;
	line-height: 1.2;
	margin: 0 0 24px;
}
.entry-content p.slogan {
    font-size: 1.7rem;
}
.entry-content p.slogan {
    line-height: 1.6;
}

body.home .two-columns-one {
	margin: 0 0 2em;
}

/* Alignment */
img.alignleft,
img.alignright,
img.aligncenter {
	margin-top: 8px !important;
	border: 1px solid #ddd;
	padding: 3px;
}
img.alignleft {
	margin-right: 25px !important;
	float: left;
}
img.alignright {
	margin-left: 18px !important;
	float: right;
}

/* Menu */
#site-nav li #lang_sel_list ul {
	display: inline-block;
	border: none;
	padding: 0 0 0 20px;
}
#site-nav li #lang_sel_list ul li {
	display: inline-block;
	padding: 0 5px;
}
#site-nav li #lang_sel_list ul li a {
	padding: 0;
	background: none;
}
#site-nav li #lang_sel_list ul li a img {
	padding: 0 0 3px;
}
#site-nav li a {
    color: #565656;
    font-size: 1.2rem;
    font-weight: normal;
    display: inline-block;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}
#site-nav li.current-menu-ancestor a,
#site-nav li.current-menu-parent a,
#site-nav li.current-menu-item a,
#site-nav li.current_page_parent a,
#site-nav li.current_page_ancestor a,
#site-nav li.current_page_item a {
	color: #85991e;
}
#site-nav li li a,
#site-nav li.current-menu-ancestor li a,
#site-nav li.current-menu-parent li a,
#site-nav li.current_page_parent li a,
#site-nav li.current_page_ancestor li a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #888888;
    display: block;
    font-weight: 400;
    letter-spacing: 0.6px;
    margin: 0;
    padding: 15px 20px;
}
#site-nav li li a:hover,
#site-nav li li.current-menu-item a,
#site-nav li li.current-page-item a {
		color: #565656;
	}
	#site-nav li li li {
		display: block;
		padding: 0;
	}
	#site-nav ul li:hover > ul {
		display: block;
		-webkit-transition: all 0.5s ease-in-out;
		   -moz-transition: all 0.5s ease-in-out;
		     -o-transition: all 0.5s ease-in-out;
		        transition: all 0.5s ease-in-out;
	}
	#site-nav li:hover > a {
		color: #565656;
	}
	#site-nav li li:hover > a {
		color: #565656;
	}

/* Mobile Menu */
@media screen and (max-width: 1259px) {
    #site-nav .menu ul.sub-menu li {
        padding: 4px 0;
    }
    #site-nav .menu ul.sub-menu.hide {
        display: none !important;
    }
    #site-nav .menu .menu-item-has-children {
        position: relative;
    }
    #site-nav .menu .menu-item-has-children > a {
        background: transparent;
    }
    #site-nav .menu .menu-item-has-children > a + span {
        position: absolute;
        right: 0;
        top: 0;
        padding: 10px 20px;
        font-size: 20px;
        font-weight: 700;
        cursor: pointer;
        z-index: 3;
    }
    span.menu-closed:before {
        content: '\2193';
        display: block;
        color: #000;
        font-size: 16px;
        font-family: ETmodules;
    }
    span.menu-closed.menu-open:before {
        content: '\2613';
    }
}


.divider {
	margin-bottom: 25px;
	padding-top: 5px;
}
body.home .divider {
    margin-bottom: 0;
}
		
.page .entry-content h2.centered {
	margin: 36px 0 40px;
}
body.home .two-columns-one h2 {
	margin: 0 0 15px;
	line-height: normal;
}

/* Post */
.entry-cats-primary a {
  background: #9cae42;
  padding: 3px 6px;
  color: #fff;
  display: inline-block;
}
.entry-cats-primary a:hover {
  background: #869927;
  color: #fff;
}

/* Post avatar */
.entry-avatar {
    border-bottom: 1px solid #eaeaea;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
@media screen and (max-width: 1023px) {
    .entry-avatar {
        display: inline;
    }
    .entry-avatar img {
        height: 30px;
        width: auto;
        margin-right: 10px;
    }
}

/* Archives */
article.taxonomy-description {
	border-bottom: 1px solid #ddd;
	margin: 0 0 20px;
	padding: 0 0 10px;
}
article.taxonomy-description h1 {
	font-family: 'Domine', Georgia, serif;
	font-size: 46px;
	margin: 0 0 12px;
	line-height: 1.3;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
}
article.taxonomy-description p {
	font-family: 'Domine', Georgia, serif;
	font-size: 18px;
		font-size: 1.125rem;
	line-height: 1.8;
	word-wrap: break-word;
	-ms-word-wrap: break-word;
}

/* Textwidget */
h1.widget-title {
    font-size: 1.2rem;
}
h1.widget-title {
    font-weight: 100;
}
.textwidget {
    color: #565656;
	font-size: 0.875rem;
    letter-spacing: 0.5px;
    line-height: 1.6;
}

/* Dorayaki Page Widgets */
.testimonial-box {
	margin-bottom: 10px;
}
.testimonial-box .t-text,
.testimonial-box .t-text-right {
	background: #fbfbfb;
}
.testimonial-box .t-text:before,
.testimonial-box .t-text-right:before {
	color: #fbfbfb;
}

/* Footer */
#footerwidget-wrap .widget-area {
    border-top: 2px solid #777777;
    padding: 30px 0 0;
}
#footerwidget-wrap .widget {
    padding: 0 0 24px;
}
#colophon a {
    color: #565656;
}
#colophon .footer-nav {
    font-weight: normal;
    text-transform: uppercase;
}
#footerwidget-wrap .widget h3.widget-title, #footerwidget-wrap .widget_get_recent_comments h1.widget-title {
    font-size: 1.1rem;
}
#footerwidget-wrap .widget h3.widget-title, #footerwidget-wrap .widget_get_recent_comments h1.widget-title {
    font-weight: 110;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#footerwidget-wrap .textwidget a, #colophon #site-info ul.credit li a {
    text-decoration: none;
}
#colophon a:hover {
    color: #9CAE42;
}
#colophon .credit-wrap {
    float: left;
    max-width: 65%;
    overflow: hidden;
    padding: 0;
}
#footerwidget-wrap {
    clear: both;
    padding: 0;
}

/* Slider */
.royalSlider {
	float: left;
	width: 100%;
	margin: 0 0 2em;
}

/* Kulturen Bildergallerie */
ul#kulturen {
	padding: 0;
}
ul#kulturen li {
	display: inline-block;
	list-style: none;
	margin: 0 30px 30px 0;
}
ul#kulturen li img {
	border-radius: 50%;
	width: 150px;
	height: 150px;
	opacity: 0.8;
    filter: alpha(opacity=80);
}
ul#kulturen li a:hover img {
	opacity: 1.0;
    filter: alpha(opacity=100);
}

/* Contactform  / Spendenformular */
#site-content .wpcf7 input.wpcf7-text,
#site-content .wpcf7 textarea {
	width: 100%;
	background: transparent;
}

div.wpcf7 {
    background: none repeat scroll 0 0 transparent;
    padding: 0px;
}

form.wpcf7-form {
    background-color:#fff;
    padding:10px 30px 30px;
}

form.wpcf7-form input[type="text"], 
form.wpcf7-form input[type="email"], 
form.wpcf7-form textarea, 
form.wpcf7-form select {
    display: block;
    margin: 0;
    padding: 10px;
    background: #fff;
    width: 100%;
    border: 2px solid #d0d0d0 !important;
    border-radius: 3px;
    -webkit-appearance: none;
}
form.wpcf7-form input[type="checkbox"],
form.wpcf7-form input[type="radio"] {
    margin-right: 8px;
}
input[type="checkbox"] {
    -webkit-appearance: checkbox !important;
} 
input[type="radio"] {
    -webkit-appearance: radio !important;
}
form.wpcf7-form label {
    display: block;
    width: auto;
    margin-top: 8px;
    font-weight: bold;
}

form.wpcf7-form  .wpcf7-radio label{
    display: inline;
}

#sendUp {
    display: inline-block;
    font-weight: 500;
    font-size: 16px;
    line-height: 42px;
    width: auto;
    white-space: nowrap;
    height: 42px;
    margin: 12px 5px 12px 0;
    padding: 0 22px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border: 0;
    border-radius: 3px;
    vertical-align: top;
    background-color: #5d5d5d;
    color:#fff;
}
#sendUp:hover {
    background-color: #b1c161;
}
.textrow{
    margin-top:20px;
}

span.wpcf7-list-item {
    margin: 0 15px 0 0 !important;
    display: inline-block;
}

#errorDiv{
    border: 2px solid red;
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
}

.wpcf7-display-none{
    display:none;
}

.wpcf7-not-valid-tip,
.wpcf7-validation-errors {
    color:red;
    font-weight: normal;
    display: block;
}

.wpcf7-mail-sent-ok{
    border: 2px solid #9cae42;
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

/* Flächenrechner */
body.page-template-page-flaechenrechner legend {
    color: #9cae42;
}
.modal-body p {
    font-size: 0.95em;
    margin-bottom: 10px;
}

/* Temporary removal of header-info (bottom) background colour, for the PSD Zukunftspreis 2017 */
#masthead ul.headerinfo-text li.headerinfo-bottom span {
    background: none;
    padding-right: 0;
}

/* Responsive YouTube */
.wpyoutube {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.wpyoutube iframe,
.wpyoutube object,
.wpyoutube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Cookie / DSGVO */
#moove_gdpr_cookie_info_bar,
button.mgbutton.moove-gdpr-modal-allow-all,
button.mgbutton.moove-gdpr-modal-save-settings {
    background-color: #9cae42 !important;
}
button.mgbutton.moove-gdpr-infobar-allow-all {
    background-color: #fff !important;
    color: #565656 !important;
}
button.mgbutton.moove-gdpr-infobar-allow-all:hover {
    background-color: #fefefe !important;
}
button.mgbutton.moove-gdpr-modal-allow-all,
button.mgbutton.moove-gdpr-modal-save-settings {
    color: #fff !important;
}
.entry-content .change-settings-button {
    background-color: #b1c161 !important;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    border-radius: 5px;
    color: #fff;
    font-weight: 800;
    text-decoration: none;
    border-radius: 150px;
    padding: 8px 30px;
    transition: all .3s ease;
    border: none;
    display: inline-block;
    margin: 3px 4px 30px;
    white-space: nowrap;
    text-transform: none;
    letter-spacing: 0;
    cursor: pointer;
}

.grecaptcha-badge { 
	visibility: hidden;
	opacity:0!important;
}

/* Global Bean Project */
.front-videos.wp-block-columns {
    gap: 1.25em;
}
body .front-videos .wp-block-group__inner-container {
    padding-bottom: 10px;
}
.front-videos.wp-block-columns .wp-block-column {
    background: #fff;
    box-shadow: 0 0px 5px rgba(0,0,0,0.2);
    border-radius: 5px;
    margin: 0;
    padding: 15px;
}
.front-videos.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:first-child) {
    margin-left: 0;
}
.front-videos.wp-block-columns .wp-block-column .yotu-playlist {
    padding: 0;
}
.front-videos.wp-block-columns .wp-block-column .yotu-playlist .yotu-player {
    box-shadow: none;
}